html * {
  margin: 0;
  padding: 0;
}
body {
  background-attachment: fixed;
  background-image: linear-gradient(#cca159, #9eabdc);
}
#div-twitter {
  clear: both;
  height: 40px;
  margin: -200px auto auto;
  position: relative;
  text-align: right;
}
.log-twitter {
  margin-right: 15px;
  width: 25px;
	margin-top:50px;

}
.log-instagram{
	width: 25px;
	margin-right: 15px;
}
.log-collex{
width: 120px;
margin-top: -70px;
margin-right: 100px;
float: right;
clear: both;
	
}
.log-mcc {
  float: right;
  height: 75px;
  margin-right: 0;
}
#main {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align: center;
  width: 925px;
}
#background-png {
  background-image: url("../images/acceuil/bg.png");
  height: 100%;
  margin: 0;
  position: fixed;
  width: 100%;
  z-index: -1;
}
#bandeau {
  height: 210px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  width: 900px;
  position: relative;
}
#nav {
  background-color: #7799aa;
  display: block;
  height: 32px;
  margin-top: -60px;
  width: 925px;
}
#barreMenu {
  background-color: #b8111b;
  display: block;
  height: 16px;
  margin-top: -16px;
  position: relative;
  width: 925px;
  z-index: 100;
}
#menu {
  background: #b8111b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  height: 16px;
  list-style-type: none;
  margin-left: 5px;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  text-align: center;
  vertical-align: text-top;
  width: 920px;
  z-index: 5000;
}
#menu li {
  color: #fff;
  display: inline;
  float: left;
  height: 16px;
  padding-left: 1px;
  padding-right: 1px;
  position: relative;
  text-align: right;
}
#menu li a {
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: bold;
  height: 16px;
  margin-left: 4px;
  margin-top: -5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-top: 5px;
  text-align: left;
  text-decoration: none;
  width: 140px;
}
#menu li a:hover {
  background-color: #7799aa;
  border-radius: 5px;
  transition-duration: 0.2s;
  transition-property: background, padding;
  transition-timing-function: ease;
}
UNUSED#menu li a.current, ul#menu li a.current:hover {
  background-color: #7799aa;
  color: #fff;
}
#menu li ul {
  left: -999em;
  list-style: outside none none;
  padding-left: 0;
  padding-top: 4px;
  position: relative;
  width: 8.8em;
}
#menu li ul {
  display: list-item;
  margin-top: -5px;
  white-space: nowrap;
}
#menu li ul a {
  background-color: #b8111b;
  border: 1px solid #9f000c;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
  clear: both;
  display: block;
  float: left;
  font-size: 12px;
  font-weight: normal;
  height: auto;
  margin-left: 0;
  margin-top: 0;
  padding: 5px 18px;
  text-align: left;
  vertical-align: top;
  white-space: normal;
  width: 150px;
}
#menu li ul a:hover {
  background-color: #7799aa;
  border: 1px solid #446677;
  border-radius: 5px;
  font-weight: bold;
  transition-duration: 0.35s;
  transition-property: background, padding;
  transition-timing-function: ease;
}
#menu li ul li {
  display: block;
  height: auto;
  margin: -3px 0 3px;
  padding: 0;
  width: 170px;
}
#menu li ul li ul {
  display: block;
  margin-top: -8px;
  top: 25px;
}
#menu li ul li ul a {
  border: 1px solid #9f000c;
  position: relative;
  z-index: 1000;
}
#menu li ul li ul a:hover {
  background-color: #7799aa;
  border: 1px solid #446677;
}
#menu li:hover ul ul {
  height: 16px;
  left: -999em;
  position: absolute;
}
#menu li ul li ul li {
  left: 150px;
  padding: 0;
  top: -20px;
}
#menu li ul li ul li a {
  position: relative;
}
#menu li:hover ul, #menu li li:hover ul {
  left: auto;
}
#navExterne {
  background-color: #b8111b;
  display: block;
  float: left;
  height: 12px;
  margin-top: 0;
  position: relative;
  width: 925px;
}
#liensExternes {
  display: block;
  float: left;
  height: 59px;
  margin-top: auto;
  position: relative;
  text-align: right;
  vertical-align: top;
  width: 925px;
  z-index: 30;
}
#liensExternes ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  margin-right: 12px;
  margin-top: 11px;
}
#liensExternes li {
  color: #fff;
  display: inline;
  list-style-type: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 5px;
  padding-right: 5px;
}
#liensExternes li a {
  color: #333;
  font-size: 11px;
  font-weight: bolder;
  text-decoration: none;
}
#liensExternes li a:hover {
  background-color: #b8111b;
  border-radius: 3px;
  color: #fff;
  transition-duration: 0.2s;
  transition-property: background, padding;
  transition-timing-function: ease;
}
#infosBox2 {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 2px;
  float: right;
  height: 230px;
  margin-left: 0;
  margin-top: 25px;
  position: relative;
  width: 250px;
}
#infosBox2 p {
  color: #b8111b;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  text-align: left;
}
#infosBox2 a {
  color: #b8111b;
  font-weight: bold;
  text-decoration: none;
}
#infosBox2 a:hover {
  background-color: #fff;
  color: #b8111b;
  padding-left: 1px;
  padding-right: 1px;
}
#transRed:hover {
  background-color: rgba(184, 17, 27, 0.5);
}
#menuBas {
  background-color: #7799aa;
  display: block;
  float: right;
  height: 25px;
  margin-left: 0;
  margin-right: 0;
  margin-top: -25px;
  width: 925px;
}
#menuBas ul {
  float: left;
  height: 25px;
  margin-left: auto;
  margin-top: 0;
  text-align: center;
  width: 925px;
}
#menuBas li {
  display: inline;
  margin: auto;
  padding: 0;
}
#menuBas li a {
  background-color: #7799aa;
  display: inline-block;
  height: 25px;
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 0;
  padding: 0 11px 0 10px;
}
#menuBas a:hover {
  color: #fff;
  margin-top: -5px;
  padding-bottom: 5px;
  padding-top: 5px;
}
* + html #menuBas a:hover {
  margin-top: -5px;
  padding-bottom: 0;
  padding-top: 5px;
}
#menuBas li span {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin-top: 5px;
  padding-top: 0;
  text-align: center;
  vertical-align: middle;
}
#reservation-internet-interrompue {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px white;
  color: white;
  float: right;
  font-family: "Arial";
  height: 90px;
  position: relative;
}
#infosAccueil {
  display: block;
  height: auto;
  margin-top: 70px;
  position: relative;
}
/*Bandeau Vigipirate ^debut*/
#bandeau-vigipirate {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px white;
  color: white;
  float: left;
  font-family: "Arial";
  height: 90px;
  position: relative;
  /*width: 450px;*/
  width: 100%;
}
#V1 {
  left: 10px;
  position: absolute;
  top: 2px;
}
#V2 {
  position: absolute;
  right: 10px;
  top: 2px;
}
#vigiTxt {
  padding-top: 10px;
  bottom: 0;
  color: #b8111b;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 450px;
}
#visioTxt a {
  color: #b8111b;
  font-weight: bold;
  text-decoration: none;
}
.vigiTxtTitle {
  font-size: 18px;
  font-weight: bold;
  /*    padding-bottom: 12px;*/
}
.vigiTxtTxt {
  font-size: 12px;
}
/*Bandeau Vigipirate ^fin*/
#B2-reserv-txt {
  bottom: 0;
  color: #b8111b;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  width: 415px;
}
#actualites {
  font-family: "Arial";
  height: auto;
  margin-top: 0;
  width: 925px;
  float: left;
}
#cadre .box:first-child {}
.boxAC {
  height: auto !important;
}
.logoIREL {
  background-image: url("../images/acceuil/logoIREL.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60% auto;
}
#cadre-restrictions {
  display: none;
}
#cadre2 {
  background-color: #eee;
  background-image: url("../images/acceuil/1-FRANOM_30276_01.jpg");
  background-position: center center;
  background-size: 100% auto;
  border-bottom: 2px solid #000;
  border-top: 5px solid white;
  height: 280px;
  margin-bottom: 25px;
  width: 925px;
}
.rectiftop {
  margin-top: -187px;
}
#cadre-HOM-Les-femmes {
  background-color: #eee;
  background-image: url("../images/acceuil/HOM-Femmes.jpg");
  background-position: center center;
  background-size: 100% auto;
  border-bottom: 2px solid #000;
  border-top: 5px solid white;
  height: 280px;
  margin-bottom: 25px;
  width: 925px;
}
#cadre-HOM-50-ans {
  background-color: #eee;
  background-image: url("../images/acceuil/HOM-Fond.jpg");
  background-position: center center;
  background-size: 100% auto;
  border-bottom: 2px solid #000;
  border-top: 5px solid white;
  height: 280px;
  margin-bottom: 25px;
  width: 925px;
}
#cadre-ouvrages {
  float: right;
  height: 200px;
  margin-right: 20px;
  margin-top: 20px;
  width: 400px;
}
#cadre-ouvrages img {
  border: 2px solid white;
  margin-left: 5px;
  margin-right: 5px;
}
#trans {
  background-color: white;
  bottom: 0;
  height: 15px;
  position: absolute;
  width: 100%;
}
.marginL05 {
  margin-left: 5px;
}
.marginL10 {
  margin-left: 10px;
}
.marginT25 {
  margin-top: 25px;
}
.paddingLR0 {
  padding-left: 0;
  padding-right: 0;
}
.overFlow {
  overflow: hidden;
}
#mailto {
  color: black;
  text-decoration: none;
}
#mailto:hover {
  background-color: #b6111b;
  color: white;
}
#bandeau-01 {
  margin-top: -60px;
  margin-bottom: 10px;
  width: 100%;
  height: 90px;
}
#bandeau-02 {
  margin-bottom: 10px;
  width: 100%;
  height: 90px;
	height:auto;
}
#bandeau-03 {
  margin-bottom: 10px;
	marging-top:55px;
  width: 100%;
  height: 90px;
}
.size100 {
  width: 100%;
}
.size50 {
  /*width: 450px;*/
  width: 415px;
  padding: 10px 20px;
}
#Exposition-imaginaire-colonial {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px white;
  color: brown;
  float: left;
  font-family: "Arial";
  height: 90px;
  margin-bottom: 0;
  margin-top: 0;
}
#Exposition-imaginaire-colonial p {
  font-size: 12px;
  color: brown;
}
#bandeau-mouvement-sociaux-fermeture {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px white;
  color: brown;
  font-family: "Arial";
  height: 90px;
  margin-bottom: 10px;
  margin-top: 10px;
}
#bandeau-mouvement-sociaux-fermeture p {
  /*padding-top:15px;*/
  font-size: 16px;
  /*font-weight: bold;*/
  margin-top: 8px;
	text-decoration:none;
}
#bandeau-mouvement-sociaux-fermeture a {
	color: #b8111b;
  font-weight: bold;
  text-decoration: none;
}
#B2-reserv-txt p {
  font-size: 14px;
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 0;
}
#cadre-fermetures .ssTitre {
	margin-top:-5px
}

#infostemp {
background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 10px white;
    color: brown;
    float: right;
    font-family: "Arial";
    font-weight: bold;
    height: 90px;
    padding-top: 15px;
    position: relative;
}
